/******************** GENERIC ********************/
/* line 6, content_mobile.scss */
#content-article .section {
  padding-left: 20px;
  padding-right: 20px;
}
/* line 11, content_mobile.scss */
#content-article .intro-video .intro-video-text {
  float: left;
  width: 100%;
  margin: 0 !important;
}

/* line 20, content_mobile.scss */
.info-boxes li {
  padding: 0 0 15px 0;
  width: 100%;
}
/* line 23, content_mobile.scss */
.info-boxes li p {
  padding: 0;
}
/* line 25, content_mobile.scss */
.info-boxes li p.info {
  min-height: auto;
}

/* line 34, content_mobile.scss */
.section.footer .section-links ul li {
  float: none;
  width: 100%;
}
/* line 39, content_mobile.scss */
.section.footer .section-links ul li a.link-even, .section.footer .section-links ul li a.link-odd {
  margin-left: 0;
  margin-right: 0;
}

/* line 51, content_mobile.scss */
ul.list-categories.horizontal li {
  border-left: none;
  clear: both;
  display: block;
  float: none;
  height: 60px;
  padding: 0 !important;
  margin-bottom: 20px;
  width: 180px;
}

/* line 65, content_mobile.scss */
#content-article .subtab-menu .subtabs-title {
  font-size: 18px;
  float: left;
  width: 100%;
}
/* line 69, content_mobile.scss */
#content-article .subtab-menu .subtabs-title .subtab-wrapper {
  padding-right: 0;
}
/* line 71, content_mobile.scss */
#content-article .subtab-menu .subtabs-title .subtab-wrapper .subtab-title {
  font-size: 18px;
  margin-right: 0;
  right: auto;
}
/* line 78, content_mobile.scss */
#content-article .subtab-menu .subtabs {
  background-image: none;
  left: 20px;
  padding-top: 5px;
  right: 20px;
}
/* line 84, content_mobile.scss */
#content-article .subtab-menu .subtabs-pagination {
  float: right;
  margin: 0 auto;
  position: relative;
}

/******************** BREADCRUMBS ********************/
/* line 98, content_mobile.scss */
.breadcrumb ul li {
  font-size: 12px;
}
/* line 100, content_mobile.scss */
.breadcrumb ul li .breadcrumb-item {
  padding: 0 15px 0 10px;
}

/******************** PROMOS ********************/
/* line 110, content_mobile.scss */
#content-article div.promo {
  width: 100% !important;
}
/* line 113, content_mobile.scss */
#content-article .promo {
  font-size: 14px;
  border-left: none !important;
}
/* line 116, content_mobile.scss */
#content-article .promo .foreground {
  bottom: 25px;
  left: 20px;
  right: 20px;
}
/* line 120, content_mobile.scss */
#content-article .promo .foreground h1, #content-article .promo .foreground h2 {
  padding-bottom: 10px;
}
/* line 123, content_mobile.scss */
#content-article .promo .foreground h1 {
  font-size: 30px;
}
/* line 124, content_mobile.scss */
#content-article .promo .foreground .find-out-more {
  margin-top: 0;
}
/* line 126, content_mobile.scss */
#content-article .promo .foreground .tabs li {
  padding: 20px 10px 20px 10px;
}
/* line 128, content_mobile.scss */
#content-article .promo .foreground .tabs li h2 {
  font-size: 11px;
  padding: 0;
}
/* line 135, content_mobile.scss */
#content-article .promo.promo-large {
  height: 262px;
}
/* line 136, content_mobile.scss */
#content-article .promo.last-row {
  border-bottom: 2px solid #ffffff !important;
}
/* line 138, content_mobile.scss */
#content-article .list-enter {
  display: none;
}
/* line 141, content_mobile.scss */
#content-article .promo.promo-home .foreground .foreground-header {
  padding: 60px 20px 0px 20px;
}
/* line 144, content_mobile.scss */
#content-article .promo.promo-home .foreground .foreground-footer {
  left: 20px;
  right: 20px;
}
/* line 148, content_mobile.scss */
#content-article .promo.promo-home .foreground .foreground-footer ul.links-logos li {
  padding-right: 10px;
}
/* line 150, content_mobile.scss */
#content-article .promo.promo-home .foreground .foreground-footer ul.links-logos li:last-child {
  padding-right: 0;
}
/* line 153, content_mobile.scss */
#content-article .promo.promo-home .foreground .foreground-footer p {
  clear: both;
  font-size: 14px;
  line-height: 2.5;
  padding-bottom: 0;
  padding-right: 10px;
  padding-top: 0;
  width: 100%;
}
/* line 166, content_mobile.scss */
#content-article .promo.promo-home-3 .foreground {
  bottom: auto;
  top: 20px;
}
/* line 169, content_mobile.scss */
#content-article .promo.promo-home-3 .foreground h1 {
  font-size: 30px;
}

/******************** ASIDE GENERIC ********************/
/* line 179, content_mobile.scss */
#content-aside .section {
  padding-left: 20px;
  padding-right: 20px;
}
/* line 184, content_mobile.scss */
#content-aside .my-project a {
  padding-left: 20px;
}
/* line 189, content_mobile.scss */
#content-aside .signin a {
  padding-left: 20px;
}
/* line 196, content_mobile.scss */
#content-aside #countdown-clock-units .days,
#content-aside #countdown-clock-units .hours,
#content-aside #countdown-clock-units .minutes {
  font-size: 12px;
}
/* line 201, content_mobile.scss */
#content-aside .accordion .accordion-title h2 {
  padding-left: 20px;
}
/* line 204, content_mobile.scss */
#content-aside .accordion .accordion-content {
  padding-left: 20px;
  padding-right: 20px;
}
/* line 211, content_mobile.scss */
#content-aside #aside-join h2 a {
  padding-right: 20px;
}
/* line 213, content_mobile.scss */
#content-aside #aside-join h2 a span {
  padding: 15px 46px 15px 20px;
}
/* line 224, content_mobile.scss */
#content-aside #aside-discussion ul li .wall-item-content p.post-content {
  width: auto;
}
/* line 233, content_mobile.scss */
#content-aside #get-notified a {
  padding-left: 20px;
}
/* line 238, content_mobile.scss */
#content-aside #winners-announced a {
  padding: 0 20px 0 100px;
}
/* line 240, content_mobile.scss */
#content-aside #winners-announced a .calendar-box {
  left: 20px;
}

/******************** PAGE ACCORDION ********************/
/* line 249, content_mobile.scss */
.page {
  min-height: 0px;
}
/* line 253, content_mobile.scss */
.page .accordion .accordion-title h2 {
  font-size: 14px;
}
/* line 259, content_mobile.scss */
.page .accordion.accordion-numbered .accordion-title h2 {
  padding: 0px 90px 0px 40px;
}
/* line 261, content_mobile.scss */
.page .accordion.accordion-numbered .accordion-title h2 .accordion-number {
  font-size: 18px;
  padding-top: 25px;
  width: 30px;
}
/* line 268, content_mobile.scss */
.page .accordion.accordion-numbered .accordion-content {
  padding: 20px 25px 5px 40px;
}

/******************** JUDGING ********************/
/* line 278, content_mobile.scss */
#schedule-judging .schedule-pointer {
  height: 335px;
  left: 104px;
}
/* line 282, content_mobile.scss */
#schedule-judging .schedule-scroll-info {
  padding: 20px 20px 0 114px;
}
/* line 285, content_mobile.scss */
#schedule-judging .schedule-scroll-info .schedule-scroll-container,
#schedule-judging .schedule-scroll-info .schedule-scroll-content {
  height: 320px;
}
/* line 288, content_mobile.scss */
#schedule-judging .schedule-scroll-info .schedule-scroll-container {
  max-width: 170px;
}
/* line 293, content_mobile.scss */
#schedule-judging .schedule-scroll-info .event,
#schedule-judging .schedule-scroll-info .event.active,
#schedule-judging .schedule-scroll-info .event.active:hover {
  height: 320px;
  width: 170px;
}
/* line 296, content_mobile.scss */
#schedule-judging .schedule-scroll-info .event .event-date,
#schedule-judging .schedule-scroll-info .event.active .event-date,
#schedule-judging .schedule-scroll-info .event.active:hover .event-date {
  font-size: 16px;
}
/* line 299, content_mobile.scss */
#schedule-judging .schedule-scroll-info .event .event-title,
#schedule-judging .schedule-scroll-info .event.active .event-title,
#schedule-judging .schedule-scroll-info .event.active:hover .event-title {
  font-size: 18px;
}
/* line 302, content_mobile.scss */
#schedule-judging .schedule-scroll-info .event .event-description,
#schedule-judging .schedule-scroll-info .event.active .event-description,
#schedule-judging .schedule-scroll-info .event.active:hover .event-description {
  font-size: 11px;
  line-height: 1.2;
}
/* line 308, content_mobile.scss */
#schedule-judging .schedule-scroll-info .schedule-scroll-controls .control {
  left: -94px;
}

/* line 315, content_mobile.scss */
.image-matrix {
  padding-right: 5px !important;
}
/* line 317, content_mobile.scss */
.image-matrix .matrix-wrapper .matrix-item.open {
  height: auto;
}
/* line 318, content_mobile.scss */
.image-matrix .matrix-wrapper .matrix-item .matrix-itemBio {
  max-height: none !important;
}

/* line 321, content_mobile.scss */
.video-matrix .matrix-wrapper .matrix-item .matrix-itemContent .matrix-itemVideoTitle {
  padding: 20px;
}

/******************** FINALISTS ********************/
/* line 328, content_mobile.scss */
#finalists-matrix .matrix-item.open {
  min-width: 0px !important;
}
/* line 332, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemLeft,
#finalists-matrix .matrix-item.open .matrix-itemRight {
  width: 100% !important;
  max-width: 100% !important;
}
/* line 338, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemVideo,
#finalists-matrix .matrix-item.open .matrix-itemVideo iframe {
  max-width: none !important;
}
/* line 345, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemContent .matrix-itemWinners,
#finalists-matrix .matrix-item.open .matrix-itemContent .matrix-itemCategory {
  float: left;
  width: 100% !important;
}
/* line 351, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemBio {
  height: auto !important;
  min-height: 0 !important;
}
/* line 357, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemBio.tinyScroller .scrollbar {
  display: none;
}
/* line 358, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemBio.tinyScroller .overview {
  position: static;
}
/* line 359, content_mobile.scss */
#finalists-matrix .matrix-item.open .matrix-itemBio.tinyScroller .viewport {
  position: static;
}

/* line 366, content_mobile.scss */
#map-filters .show-map, #map-filters .show-grid {
  display: none;
}
/* line 367, content_mobile.scss */
#map-filters .show-grid {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
/* line 371, content_mobile.scss */
#map-filters .show-grid span {
  display: none;
}

/******************** PRIZES ********************/
/* line 378, content_mobile.scss */
#content-article .prize {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
/* line 381, content_mobile.scss */
#content-article .prize .prize-image {
  display: none;
}

/******************** SLIDE TEACHERS ********************/
/* line 388, content_mobile.scss */
.slide-teachers h3 {
  font-size: 18px;
}
/* line 392, content_mobile.scss */
.slide-teachers h4 {
  font-size: 16px;
}
/* line 399, content_mobile.scss */
.slide-teachers .slide-content .side.side-left .side-step {
  font-size: 24px;
}
/* line 405, content_mobile.scss */
.slide-teachers .slide-content .side.side-right .side-content li {
  font-size: 12px;
}

/******************** CAROUSEL ********************/
/* line 416, content_mobile.scss */
#how-to-enter-carousel-wrapper {
  padding-top: 0 !important;
}
/* line 418, content_mobile.scss */
#how-to-enter-carousel-wrapper .pagination {
  display: none;
}
/* line 421, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel {
  height: 150px;
}
/* line 423, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel p {
  font-size: 16px;
}
/* line 426, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel ul.slides {
  height: 148px;
}
/* line 430, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel li.slide {
  height: 88px;
}
/* line 432, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel li.slide .intro-grey {
  font-size: 14px;
}
/* line 439, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel-nav {
  right: 20px;
}
/* line 442, content_mobile.scss */
#how-to-enter-carousel-wrapper .carousel-nav.prev {
  right: 67px;
}
/* line 448, content_mobile.scss */
#how-to-enter-carousel-wrapper .position {
  right: 120px;
}

/* line 454, content_mobile.scss */
#tips-carousel-wrapper #tips-carousel-carousel {
  height: 150px;
}
/* line 457, content_mobile.scss */
#tips-carousel-wrapper #tips-carousel-carousel p {
  font-size: 14px;
  line-height: 1.2;
}
/* line 463, content_mobile.scss */
#tips-carousel-wrapper .carousel-nav.next {
  right: 20px;
}
/* line 466, content_mobile.scss */
#tips-carousel-wrapper .carousel-nav.prev {
  right: 67px;
}

/* line 474, content_mobile.scss */
#home-carousel-wrapper #home-carousel-carousel h3 {
  font-size: 20px;
  padding-bottom: 15px;
  padding-top: 10px;
}

/* line 484, content_mobile.scss */
#prizes-carousel-wrapper #prizes-carousel-carousel h3 {
  font-size: 20px;
  padding-bottom: 15px;
  padding-top: 10px;
}

/****************************** LESSON PLANS *********************************/
/* line 495, content_mobile.scss */
#print-material h2 {
  font-size: 16px;
  line-height: 18px;
}
/* line 501, content_mobile.scss */
#print-material .col-left h3 {
  font-size: 16px;
  line-height: 18px;
}
/* line 505, content_mobile.scss */
#print-material .col-left h4 {
  font-size: 16px;
  line-height: 18px;
}

/****************************** RESOURCES *********************************/
/* line 514, content_mobile.scss */
.resource-box {
  padding: 20px 30px;
}
/* line 516, content_mobile.scss */
.resource-box .resource-box-icon {
  display: none;
}
/* line 517, content_mobile.scss */
.resource-box .resource-box-content {
  margin-left: 0 !important;
}

/******************** BG IMAGES ********************/
/* line 522, content_mobile.scss */
.promo-competition-age-category-winner-1 {
  background-image: url("/images/mobile/promo-competition-age-category-winner-1.jpg");
}

/* line 523, content_mobile.scss */
.promo-competition-competition-1 {
  background-image: url("/images/mobile/promo-competition-competition-1.jpg");
}

/* line 524, content_mobile.scss */
.promo-competition-competition-2 {
  background-image: url("/images/mobile/promo-competition-competition-2.jpg");
}

/* line 525, content_mobile.scss */
.promo-competition-competition-3 {
  background-image: url("/images/mobile/promo-competition-competition-3.jpg");
}

/* line 526, content_mobile.scss */
.promo-competition-competition-4 {
  background-image: url("/images/mobile/promo-competition-competition-4.jpg");
}

/* line 527, content_mobile.scss */
.promo-competition-competition-5 {
  background-image: url("/images/mobile/promo-competition-competition-5.jpg");
}

/* line 528, content_mobile.scss */
.promo-competition-competition-6 {
  background-image: url("/images/mobile/promo-competition-competition-6.jpg");
}

/* line 529, content_mobile.scss */
.promo-competition-competition-7 {
  background-image: url("/images/mobile/promo-competition-competition-7.jpg");
}

/* line 530, content_mobile.scss */
.promo-competition-competition-8 {
  background-image: url("/images/mobile/promo-competition-competition-8.jpg");
}

/* line 531, content_mobile.scss */
.promo-competition-finalist-prizes-1 {
  background-image: url("/images/mobile/promo-competition-finalist-prizes-1.jpg");
}

/* line 532, content_mobile.scss */
.promo-competition-grand-prize-1 {
  background-image: url("/images/mobile/promo-competition-grand-prize-1.jpg");
}

/* line 533, content_mobile.scss */
.promo-competition-how-to-enter-1 {
  background-image: url("/images/mobile/promo-competition-how-to-enter-1.jpg");
}

/* line 534, content_mobile.scss */
.promo-competition-voters-choice-award-1 {
  background-image: url("/images/mobile/promo-competition-voters-choice-award-1.jpg");
}

/* line 535, content_mobile.scss */
.promo-competition-judging-1 {
  background-image: url("/images/mobile/promo-competition-judging-1.jpg");
}

/* line 536, content_mobile.scss */
.promo-competition-previous-years-1 {
  background-image: url("/images/mobile/promo-competition-previous-years-1.jpg");
}

/* line 537, content_mobile.scss */
.promo-competition-prizes-1 {
  background-image: url("/images/mobile/promo-competition-prizes-1.jpg");
}

/* line 538, content_mobile.scss */
.promo-competition-prizes-2 {
  background-image: url("/images/mobile/promo-competition-prizes-2.jpg");
}

/* line 539, content_mobile.scss */
.promo-competition-prizes-3 {
  background-image: url("/images/mobile/promo-competition-prizes-3.jpg");
}

/* line 540, content_mobile.scss */
.promo-competition-prizes-4 {
  background-image: url("/images/mobile/promo-competition-prizes-4.jpg");
}

/* line 541, content_mobile.scss */
.promo-competition-prizes-5 {
  background-image: url("/images/mobile/promo-competition-prizes-5.jpg");
}

/* line 542, content_mobile.scss */
.promo-competition-prizes-6 {
  background-image: url("/images/mobile/promo-competition-prizes-6.jpg");
}

/* line 543, content_mobile.scss */
.promo-competition-prizes-7 {
  background-image: url("/images/mobile/promo-competition-prizes-7.jpg");
}

/* line 544, content_mobile.scss */
.promo-competition-prizes-8 {
  background-image: url("/images/mobile/promo-competition-prizes-8.jpg");
}

/* line 545, content_mobile.scss */
.promo-competition-prizes-9 {
  background-image: url("/images/mobile/promo-competition-prizes-9.jpg");
}

/* line 546, content_mobile.scss */
.promo-competition-prizes-10 {
  background-image: url("/images/mobile/promo-competition-prizes-10.jpg");
}

/* line 547, content_mobile.scss */
.promo-competition-prizes-11 {
  background-image: url("/images/mobile/promo-competition-prizes-11.jpg");
}

/* line 548, content_mobile.scss */
.promo-competition-prizes-12 {
  background-image: url("/images/mobile/promo-competition-prizes-12.jpg");
}

/* line 549, content_mobile.scss */
.promo-competition-prizes-13 {
  background-image: url("/images/mobile/promo-competition-prizes-13.jpg");
}

/* line 550, content_mobile.scss */
.promo-competition-school-prize-1 {
  background-image: url("/images/mobile/promo-competition-school-prize-1.jpg");
}

/* line 551, content_mobile.scss */
.promo-competition-science-in-action-1 {
  background-image: url("/images/mobile/promo-competition-science-in-action-1.jpg");
}

/* line 552, content_mobile.scss */
.promo-competition-tips-1 {
  background-image: url("/images/mobile/promo-competition-tips-1.jpg");
}

/* line 554, content_mobile.scss */
.how-to-enter-video-thumb {
  background-image: url("/images/mobile/how-to-enter-video-thumb.gif");
}

/* line 556, content_mobile.scss */
.promo-home {
  background-image: url("/images/mobile/promo-home-1.jpg");
}

/* line 557, content_mobile.scss */
.promo-home-2 {
  background-image: url("/images/mobile/promo-home-2.jpg");
}

/* line 558, content_mobile.scss */
.promo-home-3 {
  background-image: url("/images/mobile/promo-home-3.jpg");
}

/* line 560, content_mobile.scss */
.promo-inspired-content-guide-1 {
  background-image: url("/images/mobile/promo-inspired-content-guide-1.jpg");
}

/* line 561, content_mobile.scss */
.promo-inspired-experiment-guidelines-1 {
  background-image: url("/images/mobile/promo-inspired-experiment-guidelines-1.jpg");
}

/* line 562, content_mobile.scss */
.promo-inspired-get-inspired-1 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-1.jpg");
}

/* line 563, content_mobile.scss */
.promo-inspired-get-inspired-2 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-2.jpg");
}

/* line 564, content_mobile.scss */
.promo-inspired-get-inspired-3 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-3.jpg");
}

/* line 565, content_mobile.scss */
.promo-inspired-get-inspired-4 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-4.jpg");
}

/* line 566, content_mobile.scss */
.promo-inspired-get-inspired-5 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-5.jpg");
}

/* line 567, content_mobile.scss */
.promo-inspired-get-inspired-6 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-6.jpg");
}

/* line 568, content_mobile.scss */
.promo-inspired-get-inspired-7 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-7.jpg");
}

/* line 569, content_mobile.scss */
.promo-inspired-get-inspired-8 {
  background-image: url("/images/mobile/promo-inspired-get-inspired-8.jpg");
}

/* line 570, content_mobile.scss */
.promo-inspired-getting-started-1 {
  background-image: url("/images/mobile/promo-inspired-getting-started-1.jpg");
}

/* line 571, content_mobile.scss */
.promo-inspired-resources-1 {
  background-image: url("/images/mobile/promo-inspired-resources-1.jpg");
}

/* line 572, content_mobile.scss */
.promo-inspired-science-heroes-1 {
  background-image: url("/images/mobile/promo-inspired-science-heroes-1.jpg");
}

/* line 573, content_mobile.scss */
.promo-inspired-student-checklist-1 {
  background-image: url("/images/mobile/promo-inspired-student-checklist-1.jpg");
}

/* line 574, content_mobile.scss */
.promo-inspired-videos-1 {
  background-image: url("/images/mobile/promo-inspired-videos-1.jpg");
}

/* line 576, content_mobile.scss */
.promo-parents-consent-1 {
  background-image: url("/images/mobile/promo-parents-consent-1.jpg");
}

/* line 577, content_mobile.scss */
.promo-parents-parents-1 {
  background-image: url("/images/mobile/promo-parents-parents-1.jpg");
}

/* line 578, content_mobile.scss */
.promo-parents-parents-teachers-1 {
  background-image: url("/images/mobile/promo-parents-parents-teachers-1.jpg");
}

/* line 579, content_mobile.scss */
.promo-parents-parents-teachers-2 {
  background-image: url("/images/mobile/promo-parents-parents-teachers-2.jpg");
}

/* line 580, content_mobile.scss */
.promo-parents-teachers-1 {
  background-image: url("/images/mobile/promo-parents-teachers-1.jpg");
}

/* line 582, content_mobile.scss */
.age-category-winner-image-1 {
  background-image: url("/images/mobile/age-category-winner-image-1.jpg");
}

/* line 583, content_mobile.scss */
.age-category-winner-image-2 {
  background-image: url("/images/mobile/age-category-winner-image-2.jpg");
}

/* line 584, content_mobile.scss */
.age-category-winner-image-3 {
  background-image: url("/images/mobile/age-category-winner-image-3.jpg");
}

/* line 586, content_mobile.scss */
.finalist-prizes-image-1 {
  background-image: url("/images/mobile/finalist-prizes-image-1.jpg");
}

/* line 588, content_mobile.scss */
.grand-prize-image-1 {
  background-image: url("/images/mobile/grand-prize-image-1.jpg");
}

/* line 589, content_mobile.scss */
.grand-prize-image-2 {
  background-image: url("/images/mobile/grand-prize-image-2.jpg");
}

/* line 590, content_mobile.scss */
.grand-prize-image-3 {
  background-image: url("/images/mobile/grand-prize-image-3.jpg");
}

/* line 591, content_mobile.scss */
.grand-prize-image-4 {
  background-image: url("/images/mobile/grand-prize-image-4.jpg");
}

/* line 593, content_mobile.scss */
.school-prize-image-1 {
  background-image: url("/images/mobile/school-prize-image-1.jpg");
}

/* line 595, content_mobile.scss */
.promo-summer-programs-1 {
  background-image: url("/images/mobile/promo-summer-programs-1.jpg");
}

/* line 596, content_mobile.scss */
.promo-summer-programs-2 {
  background-image: url("/images/mobile/promo-summer-programs-2.jpg");
}

/* line 597, content_mobile.scss */
.promo-summer-programs-3 {
  background-image: url("/images/mobile/promo-summer-programs-3.jpg");
}

/* line 598, content_mobile.scss */
.promo-summer-programs-voters-choice-award-summer-1 {
  background-image: url("/images/mobile/promo-summer-programs-voters-choice-award-summer-1.jpg");
}

/* line 599, content_mobile.scss */
.promo-summer-programs-maker-camp-1 {
  background-image: url("/images/mobile/promo-summer-programs-maker-camp-1.jpg");
}

/******************** FORMS ********************/
/* line 606, content_mobile.scss */
#content-article .section.form .form-container .row-form {
  padding: 10px 15px;
}
/* line 609, content_mobile.scss */
#content-article .section.form .form-container h3, #content-article .section.form .form-container label, #content-article .section.form .form-container .dashboard-title {
  font-size: 16px;
}
/* line 610, content_mobile.scss */
#content-article .section.form .form-container .selectBox {
  max-width: 100%;
  width: 100% !important;
}
/* line 614, content_mobile.scss */
#content-article .section.form .form-container .cke {
  margin-bottom: 50px;
}
/* line 616, content_mobile.scss */
#content-article .section.form .form-container .radio-label,
#content-article .section.form .form-container .checkbox-label {
  float: none;
  font-size: 13px;
  width: 100%;
}

/******************** DASHBOARD ********************/
/* line 627, content_mobile.scss */
.section.header {
  padding-bottom: 0 !important;
  padding-right: 0 !important;
}
/* line 630, content_mobile.scss */
.section.header .textarea-wrapper {
  margin-right: 20px;
}

/* line 635, content_mobile.scss */
.dashboard-icon,
.dashboard-icon span,
.dashboard-action {
  height: 48px !important;
  width: 48px !important;
  background-size: 48px 48px !important;
}

/* line 641, content_mobile.scss */
.dashboard-icon .number {
  font-size: 30px !important;
  padding-top: 7px !important;
}

/* line 646, content_mobile.scss */
.dashboard-title {
  font-size: 12px !important;
  padding-left: 10px !important;
}

/* line 651, content_mobile.scss */
.dashboard-status span {
  font-size: 10px !important;
  text-align: right !important;
  padding-right: 10px !important;
  white-space: normal !important;
}
/* line 656, content_mobile.scss */
.dashboard-status span .icon {
  display: none !important;
}

/******************** BUTTONS ********************/
/* line 661, content_mobile.scss */
.btn {
  float: none;
  margin: 10px 0 !important;
  width: 100%;
}
/* line 665, content_mobile.scss */
.btn.edit {
  width: auto;
  text-align: right;
  margin: 0 !important;
}

/* line 672, content_mobile.scss */
.btnsBottomRight {
  float: none;
  position: static;
  text-align: center;
}
/* line 677, content_mobile.scss */
.btnsBottomRight .btn {
  margin: 10px !important;
}

/* line 681, content_mobile.scss */
#content-article .intro-video.mainHeader .intro-video-idle .intro-video-thumb {
  height: 158px;
  width: 280px;
}
/* line 684, content_mobile.scss */
#content-article .intro-video.mainHeader .intro-video-idle .intro-video-thumb .play-btn {
  top: 40px;
  left: 102px;
  width: 80px;
  height: 80px;
  background: transparent url("/images/play-button-80x80.png") 0 0 no-repeat;
}
/* line 690, content_mobile.scss */
#content-article .intro-video.mainHeader .intro-video-idle .intro-video-thumb .play-btn:hover {
  background-position: 0 -80px;
}

/* line 695, content_mobile.scss */
.row-preview-control {
  margin: -10px -20px 0 -20px;
}
/* line 706, content_mobile.scss */
.row-preview-control .btnsLeft .btn {
  font-size: 12px;
  margin: 0 0 0 0 !important;
  max-width: 160px;
  min-width: 160px;
  padding-left: 10px !important;
  padding-right: 75px !important;
  white-space: normal;
}
/* line 716, content_mobile.scss */
.row-preview-control p.preview-message {
  background-position: 5px 50%;
  font-size: 10px;
  padding: 5px 5px 5px 40px;
}

/******************** PROJECT SITES ********************/
/* line 728, content_mobile.scss */
.project-site #content-article .subtab-menu .subtabs {
  right: 0 !important;
  top: 76px !important;
}

/* line 741, content_mobile.scss */
html[dir="rtl"] #content-article .intro-video .intro-video-text {
  float: right;
}

/***[ Translations Tweaks ]****************************************************/
/* line 760, content_mobile.scss */
.lang_de #teachers-carousel-wrapper,
.lang_es #teachers-carousel-wrapper,
.lang_fr #teachers-carousel-wrapper,
.lang_it #teachers-carousel-wrapper,
.lang_pl #teachers-carousel-wrapper,
.lang_pt #teachers-carousel-wrapper,
.lang_ru #teachers-carousel-wrapper,
.lang_ja #teachers-carousel-wrapper {
  height: 935px;
}
/* line 762, content_mobile.scss */
.lang_de #teachers-carousel-wrapper li.slide,
.lang_es #teachers-carousel-wrapper li.slide,
.lang_fr #teachers-carousel-wrapper li.slide,
.lang_it #teachers-carousel-wrapper li.slide,
.lang_pl #teachers-carousel-wrapper li.slide,
.lang_pt #teachers-carousel-wrapper li.slide,
.lang_ru #teachers-carousel-wrapper li.slide,
.lang_ja #teachers-carousel-wrapper li.slide {
  height: 770px;
}
/* line 763, content_mobile.scss */
.lang_de #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_es #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_fr #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_it #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_pl #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_pt #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_ru #teachers-carousel-wrapper li.slide-teachers .slide-content .side,
.lang_ja #teachers-carousel-wrapper li.slide-teachers .slide-content .side {
  height: 710px;
}

/* line 770, content_mobile.scss */
.lang_pl .slide-teachers .slide-content .side.side-right .side-content li,
.lang_ru .slide-teachers .slide-content .side.side-right .side-content li {
  font-size: 12px;
}
/* line 773, content_mobile.scss */
.lang_pl #prizes-carousel-wrapper #prizes-carousel-carousel h3,
.lang_ru #prizes-carousel-wrapper #prizes-carousel-carousel h3 {
  font-size: 18px;
}
/* line 776, content_mobile.scss */
.lang_pl #prizes-carousel-wrapper #prizes-carousel-carousel h4,
.lang_ru #prizes-carousel-wrapper #prizes-carousel-carousel h4 {
  font-size: 16px;
}
/* line 779, content_mobile.scss */
.lang_pl #prizes-carousel-wrapper #prizes-carousel-carousel p,
.lang_ru #prizes-carousel-wrapper #prizes-carousel-carousel p {
  font-size: 12px;
  line-height: 1.3;
}
